algorithm: IB-ERM
criterion: Calibration
criterion_final: 0.23236999412377676
dataset: HIA
hparams:
  lr: 6.933244395999099e-08
  mlp_depth: 2
  mlp_width: 128
  penalty_weight: 0.0010958578880004804
  penalty_weight_schedule:
  - 25
  - 50
  weight_decay: 0.01
representation: MACCS
seed: 40469
test_calibration_final: 0.2572515308856964
test_performance_0: 0.4918619990348816
test_performance_1: 0.4920247495174408
test_performance_2: 0.4921875298023224
test_performance_final: 0.6738280653953552
train_val_split: Random
val_calibration_final: 0.25743281841278076
val_performance_0: 0.857894778251648
val_performance_1: 0.7380952835083008
val_performance_2: 0.6833333373069763
val_performance_final: 0.6428571939468384
